@charset "utf-8";
body {
	margin:0px;
	background-color: #00547f;
}
.wrapper {
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    width: 960px;
}
.header-cover {
	height: 160px;
	width: 960px;
	position:relative;
}
.logo {
    float: left;
    padding: 0;
    width: 540px;
}
.reg-menu {
	height: 70px;
	width: 960px;
	margin: auto;
	padding: 0;
	float: clear;
}
.reg-links {
	height: 30px;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.contact-no {
	height: 40px;
	width: 960px;
	background-color:#013A58;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:0.1em;
	color:#FFFFFF;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	height:40px;
	margin:0;
	padding:20px 0 10px 0;
	text-align:center;
}
.top-menu {
    background-color: #666;
    height: auto;
    margin: 0 0 5px 0;
    width: 960px;
}
.image-slider {
    height: 350px;
    margin: 15px 0 5px;
    padding: 0 5px;
    width: 950px;
}
.sliders-area {
	float: left;
	height: 348px;
	width: 748px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border:1px solid #999999;*/
}
.sponsor-ads {
	float: left;
	height: 360px;
	width: 190px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color:#FFCC00;
	border-radius:15px 15px 0 0;

}
.content-area-cover {
	height: auto;
	width: 748px; /*940px;*/
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.content-title {
	background-color: #999999;
	height: 21px;
	width: 738px; /*930px;*/
	font-family: "Arial";
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
}
.content-text {
	height: auto;
	width: 728px; /*920px;*/
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding:0 10px;
}
.content-contactus-text {
	height: auto;
	width: 400px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding:0 10px;
	float:left;
}
.content-register-text {
	height: auto;
	width: 480px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding:0 10px;
	float:left;
}
.content-contactus-form {
	width:480px;
	margin:10px 0;
	border:1px dashed #c4c4c4;
	height:330px;
	float:left;
}
.content-register-form {
	width:400px;
	margin:10px 0;
	border:1px dashed #c4c4c4;
	height:auto;//260px;
	float:left;
}
.content-register-image {
	width:328px;
	margin:10px 0;
	/*border:1px dashed #c4c4c4;*/
	height:auto;//260px;
	float:right;
}
.footer-area {
	background-color: #013a58;
	height: 150px;
	width: 940px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top-menu ul {
    height: 1.5em;
    overflow-x: hidden;
    padding: 7px 0 2px 20px;
    margin: 0;
    white-space: nowrap;
    width: 940px;
}
.top-menu li {
    border-right: 1px solid #CCCCCC;
    color: #FFFFFF;
    display: inline;
    font-family: "Arial";
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 0 20px;
    padding: 0 25px 0 0;
}
.top-menu li a{
	text-decoration:none;
	color:#FFFFFF;
}
.top-menu .join-now {
    background-color: #FF0000;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0;
    padding: 3px 20px;
}
.slides_container {
	width:748px;
    height:248px;
}
.slides_container div {
	width:748px;
    height:248px;
    display:block;
}
.sponsor-header {
	background-color:#ffae00;
	width:170px;
	border-radius:15px 15px 0 0;
	height:21px;
	line-height:21px;
	padding:5px 10px;
	text-align:center;
	font-family:"Arial";
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
.copyright {
	font-family: "Arial";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	height: 40px;
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
}
.copyright a{
	text-decoration:none;
	color:#FFFFFF;
}
.copyright a:hover{
	text-decoration:none;
	color:#FFFFFF;
}
.sponsors {
    height: 305px;
    overflow: auto;
    padding: 10px 10px 5px;
    text-align: center;
    width: 170px;
}
.gal-imgs {
	width:125px;
	height:125px;
	float:left;
	margin:10px;
	text-align:center;
}
.gal-imgs-cover {
	width:940px;
	height:auto;
	position:relative;
}
.news-cover {
	float:left;
	position:relative;
	width:570px;
	height:130px;
	margin:0 0 0 10px;
	padding:10px;
	border-right:1px dashed #c4c4c4;
}
.network-cover {
	float:left;
	width:300px;
	margin:0 0 0 15px;
	padding:10px;
	height:130px;
	position:relative;
}
.news-head {
	width:110px;
	height:auto;
	padding:3px 10px;
	background-color:#0066ff;
	font-family:"Arial";
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.network-head {
	width:190px;
	height:auto;
	padding:3px 10px;
	background-color:#0066ff;
	font-family:"Arial";
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.network-cover ul {
    padding: 0;
    white-space: nowrap;
    width: auto;
}
.network-cover li{
    color: #FFFFFF;
    display: inline;
    font-family: "Arial";
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    padding: 0 0 0 5px;
}
.news-details {
	width::555px;
	height:90px;
	margin:15px 0 0;
	padding:0 15px 0 0;
	overflow-x:hidden;
	overflow-y:scroll;
	font-size:12px;
	font-family:"Arial";
	color:#FFFFFF;
}
.sp-logo {
	margin:5px 0 2px;
	width:168px;
	border:1px solid #990000;
	height:60px;
}
.sp-view-all {
    background-color: #990000;
    color: #FFFFFF;
    font-family: "Arial";
    font-size: 14px;
    font-weight: normal;
    height: 23px;
    margin: 10px 0 0;
    padding: 4px 0 0;
    text-align: center;
    width: 170px;
}
.sp-view-all a{
	text-decoration:none;
	color:#FFFFFF;
}
.sp-view-all a:hover{
	text-decoration:none;
	color:#FFFF00;
}
.sponsor-list-cover {
	width:728px;
	height:auto;
	position:relative;
}
.spn_imgs {
	width:170px;
	height:60px;
	float:left;
}
.reg-list-cover {
	width:728px;
	height:auto;
	position:relative;
}
.reg-details {
    border: 1px dashed #C4C4C4;
    /*float: left;*/
    height: 22px; /*50px;*/
    /*margin: 10px 5px;*/
    padding: 5px 5px 5px 10px;
    width: 200px;
	font-family:"Arial";
	font-size:14px;
	color:#000000;
	font-weight:normal;
	line-height:22px;
}
/*.reg-details:hover{
	background-color:#CCCCCC;
}*/